set(EJANA_VERSION 0.1.0)

@PACKAGE_INIT@

set_and_check(EJANA_INCLUDE_DIR "@PACKAGE_INCLUDE_INSTALL_DIR@")
#set_and_check(FOO_SYSCONFIG_DIR "@PACKAGE_SYSCONFIG_INSTALL_DIR@")

check_required_components(ejana)